@charset "utf-8";
#content .grid_3 #form1 input , textarea, submit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	margin: 5px;
	width: 95%;
}

@charset "utf-8";
#content .grid_4 #form1 input , textarea, submit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	margin: 5px;
	width: 95%;
}
#break {
	clear: both;
}
